Skip to Content
veriom

List discovery field history

GET
/v1/workspaces/{workspace_id}/discovery/fields/{field_key}/history

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
field_key*Field Key

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/discovery/fields/string/history'
Example Response
[  {    "category": "string",    "confidence": "string",    "confirmation_state": "string",    "confirmed_at": "2019-08-24T14:15:22Z",    "confirmed_by": "41d52211-974d-4c1a-a696-959dc97cc570",    "created_at": "2019-08-24T14:15:22Z",    "evidence_ids": [      "string"    ],    "field_key": "string",    "high_impact": true,    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "observed_at": "2019-08-24T14:15:22Z",    "redacted": false,    "sensitive": true,    "source_kind": "string",    "source_ref": "string",    "supersedes_revision_id": "85575177-1836-4298-a833-e871ebd8a168",    "value": null,    "version": 0  }]